Subject: Re: bug#14192: 24.3.50; recursive edit while running ispell not working usefully

From: Michael Heerdegen <[email-masked]>
Date: Tue, 16 Jan 2024 20:23:02 +0100

Eli Zaretskii <[email-masked]> writes:

> I'm not opposed to patches to maybe make the C-r scenario less
> surprising.  But in general, C-r is an obscure command in this case;
> it isn't an accident that it was not even documented in the user
> manual until recently.  The alternatives described above are IMO
> better.

I've thought a while about it, also about improvements.  But I too came
to the conclusion that the general approach of C-r is not optimal and we
already have better alternatives, so I think telling the user to avoid
the command and keep it for backward compatibility is the final solution
for me.

Michael.